## ros-indigo-cob-common 0.6.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(cob_common)
find_package(catkin REQUIRED)
catkin_metapackage()
